h1, h2, h3 {
    margin-top:     0px;
    padding-top:    10px;
}

h1 { 
    color:          #22489B; 
    font-weight:    normal; 
    font-size:      1.6em; 
    line-height:    1.1em; 
}

h2 { 
    color:          #22489B;
    font-size:      1.2em;
}

h3 { 
    color:          #22489B;  
    font-size:      1.1em;  
}

a:link, a:active, a:visited { color: #FF6600; text-decoration: none; }
a:hover { color: #FF6600; text-decoration: underline; }

h2 a:link, h2 a:active, h2 a:visited { color: #22489B; text-decoration:none; }
h2 a:hover { color: #22489B; text-decoration: underline; }

a img { border: 0px; }

.backlink {}

.clearer { clear: both; }

.orangelink a:link, .orangelink a:visited {
    color: #FF6600 !important;
	text-decoration: none;
}

.fulllinkdiv a:link
{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.headerstrip
{
    padding:5px !important;
    width:100%;
    background:#2D5BB3;
}

.headerstrip, .headerstrip a:link,.headerstrip a:visited
{
    color:#fff;
}

/*-----------------------------------------------------------------------------------------------*/



body {
    margin-top:     0px;
    color:          #4e4e4e;
    font-size:      0.7em;
    line-height:    1.6em;
    font-family:    Tahoma, Verdana, Arial, Helvetica, sans-serif;
    background-color:   #f4f4f4;
}

#wrapper {
    margin:             0px auto;
    width:              989px;	
    background-color:   #FFFFFF;
    padding-left:7px;
    padding-right:7px;
}

#header { 
    width: 100%; 
    background-image:url('../images/topbanner.jpg');
    background-repeat:no-repeat;
    height:112px;
}

#mainpanel { 
    float: left; 
    margin-top:0px;
}

#content {
    float: left;
    width: 989px;	
}

.formbutton{
    background-color:#2D5BB3;
    color: #fff;
    border:1px solid #000;     
}


.smallbox1{
    background-color:#22489b;
    float:left;
    width:237px;
    color:#fff;
    padding:5px;
    height:120px;
}

.smallbox1 h1, .smallbox1 h2{
    color:#fff;
}

.smallbox1 a:link, .smallbox1 a:visited{
    color:#fff;
}

.smallbox2{
    background-color:#ff6600;
    float:left;
    margin-left:14px;
    width:237px;
    color:#fff;
    padding:5px;
    height:120px;
}

.smallbox2 a:link, .smallbox2 a:visited, .smallbox2 h1, .smallbox2 h2 {
    color:#fff !important;
}

.smallbox3{
    background-color:#ff6600;
    float:left;
    width:252px;
    color:#fff;
    padding:5px;
    height:120px;
}

.smallbox3 a:link, .smallbox3 a:visited, .smallbox3 h1, .smallbox3 h2 {
    color:#fff !important;
}


#clickablelogo{
    position:relative;
    top:10px;
    left:0px;
    float:left;
    width:200px;
    height:80px;
}

#clickablelogo a{
    height:100%;
	width:100%;
	display:block;

}

#toptranslatebox
{
    width: 600px;
    float: right;
    height: 17px;
    color: #2b58bd;
    text-align:right;
    margin-top:15px;
    margin-right:12px;
    vertical-align:middle;
}

#topsearchbox{
    width:400px;
    float:right;
    text-align:right;
    margin-right:10px;
    margin-top:30px;
}

.donatecol{
    float:left;
    width:207px;
    margin-left:10px;
    background-color:#ff6600;
    color:#fff;
}

.donatecol p{
    padding:0px;
    padding-left:5px;
    padding-right:5px;
    color:#fff;
}

.donatecol h2{
    padding-left:5px;
    padding-right:5px;
    padding-top:15px;
    font-size:1.8em;
    font-weight:normal;
    color:#fff;
}

.donatecol a:link,.donatecol a:visited,.donatecol a:active{
    color:#fff;
}

.donatecolcontent{
    height:333px;
}

.homeSocial{
    float:left;
    width:197px;
    margin-left:10px;
    color:#4e4e4e !important;
}

.homeVideo{
    float:right;
    width:200px;
    margin-left:10px;
    margin-right:15px;
    color:#4e4e4e !important;
}


.pressbox{
    float:left;
    width:207px;
    margin-left:14px;
    background-color:#22489b;
    color:#fff;
}


.pressbox p{
    padding:0px;
    padding-left:5px;
    padding-right:5px;
    color:#fff;
}

.pressbox h2{
    padding-left:5px;
    padding-right:5px;
    font-size:1.8em;
    font-weight:normal;
    color:#fff;
}

.pressbox a:link,.pressbox a:visited,.pressbox a:active{
    color:#cf7d33;
}

.pressboxcontent{
    height:333px;
}

.pressboxtitlelink a:link,.pressboxtitlelink a:visited, .pressboxtitlelink a:active{
    color: #fff;
}

/*-----------------------------------------------------------------------------------------------*/
.hometopContent{
    color:#fff;
    width:360px;
    margin-left:14px;
    padding-top:50px;
    float:left;
}

.hometopContent h1{
    font-size:3.1em;
    line-height:1.5em;
    color:#fff;
}


.hometopCols{
    width:360px;
    margin-left:14px;
    padding-top:50px;
    float:left;
}

#homeClickableDonateArrow{
	position:relative;
	top:5px;
	left:510px;
	width:100px;
	height:100px;
	float:left;
}

#homeClickableDonateArrow a{
	height:100%;
	width:100%;
	display:block
}

.homeContentContainer{
    margin-top:15px;
}

.homeContent{
    float:left;
    width:510px;
    margin-right:25px;
    margin-left:10px;
}

.homeCols {
    float: right;
    width: 444px;
}

.homeNews {
   
}

.homeNews h2 { padding-top: 0; }

.homeContent .homeContentIntro{

}

.homeContent .homeContentIntro h1{
    margin:0;
    padding:0;
}

.lowertop{
    height: 115px;
}

.lowertopContent{
    color:#fff;
    width:300px;
    margin-left:12px;
    padding-top:30px;
}

.lowertopContent h1{
    font-size:2em;
    color:#fff;
}

.lowerleft{
    float:left;
    width:692px;
    border:solid 1px #ccc;
}

.lowerleftContent{
    padding:10px;
}

.lowerright{
    float:left;
    width:281px;
    margin-left:14px;
}

.menubox{
    float:left;
    width:282px;
    margin-bottom:10px;
}

.menuboxTitle
{
    background-image: url(../images/title_menu.jpg);
    background-repeat:repeat-x;
    height: 37px;
    color: #fff;
    padding-left: 10px;
    padding-top: 13px;
    font-size: 1.4em;
    width:270px;
}

.menuboxContent{
    padding:10px;
    padding-top:0;
    color:#445073;
}

.menuboxContent a:link, .menuboxContent a:visited, .menuboxContent h1, .menuboxContent h2 {
    color: #22489B;
	text-decoration: none;
}

.menuboxContent a:hover{
	text-decoration: underline;
}

.menuboxContent ul{
    padding:0;
    margin:0;
    margin-left:15px;
    margin-top:10px;
}

.menuboxContent ul li ul{
    margin-top:5px;
    margin-bottom:5px;
}

.menuboxdonation{
    background-color:#ff6600;
    float:left;
    width:272px;
    height:90px;
    color:#fff;
    padding:5px;
}

.menuboxdonation a:link, .menuboxdonation a:visited, .menuboxdonation h1, .menuboxdonation h2 {
    color:#fff;
}

/*-----------------------------------------------------------------------------------------------*/

#navcontainer {
    border:  1px solid #ccc;
    border-bottom:  1px solid #fff;
}

#navcontainer ul, #navcontainer li, #navcontainer a { display: block; }

#navcontainer ul, #navcontainer li {
    float:              left;
    background-color:   #fff;
}

#navcontainer ul {
    margin:         0px;
    padding:        0px;
    width:          100%;
}

#navcontainer li {}

#navcontainer a {
    padding:            3px 19px;
    color:              #22489b;
    text-decoration:    none;
    font-size:          1.1em;
}

#navcontainer a:hover, #navcontainer a:active { color: #fff; background-color:#22489b	}

/*-----------------------------------------------------------------------------------------------*/

#homepage_modal_overlay {
    position: fixed;
    z-index: 2010;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url("../images/modal_overlay_bg.png");
}

#homepage_modal {
    position: fixed;
    z-index: 2011;
    margin-top: -209px;
    margin-left: -331px;
    top: 50%;
    left: 50%;
    width: 662px;
    height: 417px;
}

#homepage_modal .homepage_modal_close {
    position: absolute;
    display: block;
    top: 17px;
    right: 17px;
    width: 30px;
    height: 30px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 28px;
    font-family: Verdana, sans-serif;
    border: 2px solid #FFFFFF;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
}

#homepage_modal .homepage_modal_submit {
    position: absolute;
    margin-left: -108px;
    left: 50%;
    bottom: 20px;
}

/*-----------------------------------------------------------------------------------------------*/

.printandtoparea
{
    margin-left:10px;
}

#footer {
    margin-top:         12px;
    margin-left: 10px;
    width: 974px;
    color:              #3f5ea1;
    text-align:         center;
    font-size:          0.8em;
}

#footer a { color: #3f5ea1; }

/*-----------------------------------------------------------------------------------------------*/

#messageBox { margin: 15px 0px 25px 0px; }


.messageSuccess {
    padding:        5px;
    width:          95%;
    color:          #000000;
    font-weight:    bold;
    border:         solid 2px #008000;
}

.messageProblem {
    padding:        5px;
    width:          95%;
    color:          #000000;
    font-weight:    bold;
    border:         solid 2px #EF4A51;
}


/*-----------------------------------------------------------------------------------------------*/

.language_bar_box {
    width:35%;
    margin: 0px auto;
}

#language_bar {

}

.root_url, .path_url { visibility: hidden; display: none; }

#flag_de, #flag_en, #flag_es, #flag_fr, #flag_it, #flag_ru, #flag_pt {
	float: right;
	display: block;
	margin-left:5px;
	width: 27px;
	height: 17px !important;
	text-decoration: none;
}

#flag_de { background-image: url('../images/flag_de_clear.gif'); }
#flag_en { background-image: url('../images/flag_en_clear.jpg'); }
#flag_es { background-image: url('../images/flag_es_clear.jpg'); }
#flag_fr { background-image: url('../images/flag_fr_clear.gif'); }
#flag_it { background-image: url('../images/flag_it_clear.gif'); }
#flag_ru { background-image: url('../images/flag_ru_clear.gif'); }
#flag_pt { background-image: url('../images/flag_pt_clear.gif'); }

#flag_de:hover { background-image: url('../images/flag_de_hover.gif'); }
#flag_en:hover { background-image: url('../images/flag_en_hover.jpg'); }
#flag_es:hover { background-image: url('../images/flag_es_hover.jpg'); }
#flag_fr:hover { background-image: url('../images/flag_fr_hover.gif'); }
#flag_it:hover { background-image: url('../images/flag_it_hover.gif'); }
#flag_ru:hover { background-image: url('../images/flag_ru_hover.gif'); }
#flag_pt:hover { background-image: url('../images/flag_pt_hover.gif'); }

/*-----------------------------------------------------------------------------------------------*/





/*-----------------------------------------------------------------------------------------------*/
.validationError {
    color: #FF0000;
}

.hon3yp0t {
    display: /*confuse a bot*/none;
}

.h0n3yp0t.container .h0ney {
    position: absolute; 
    left: -999999px; 
    top: -9999999px;
}

/*-----------------------------------------------------------------------------------------------*/